.LoadingBar {
  border-bottom: 2px solid #000;
  line-height: 16px;
  margin-bottom: 1rem;
  overflow: hidden;
  
  &__icon {
    animation-duration: 16s;
    animation-name: truck;
    animation-iteration-count: infinite;
  }
}

@keyframes truck {
  from {
    margin-left: 0%;
  }

  to {
    margin-left: 100%;
  }
}
